.inputs{
    box-shadow: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    position:relative;
    font-weight:300;
    border:1px solid #aaa;
    border-radius:0;
    width:100%;
    font-size:15px;
    resize: none;
    padding:10px;
    border-radius: 2px;
    font-family:Roboto, sans-serif;
    color:#222;
}
    
.textarea{
    min-height:200px; 
    overflow: hidden;
}

.inputs_container{
    position:relative;
    padding:5px 0px;
    width:100%;
}

.inputs_container:before{
    display:block;
    content:'';
    position:absolute;
    top:18px;
    left:13px;
    height:14px;
    width:14px;
    background-size:contain;
    background-repeat:no-repeat;
    z-index:10;
}
/*
.inputs_user .inputs,.inputs_pas .inputs{padding-left: 40px;}
.inputs_user:before{
    background-image:url(../img/user.png);
}
.inputs_pas:before{
    background-image:url(../img/pas.png);
}*/

.error {
    display: block;
    font-size: 14px;
    padding: 3px 0px;
    font-weight: 600;
    color: #f04941;
}

.error.mes{
    color:#555;
}


.error_input{
    border:1px solid #D14A43;
}

.inputs:hover,.inputs:focus{border-color:#999;}
.inputs.error_input:hover{border:1px solid #D14A43;}

.textarea{min-height:200px; overflow: hidden;}

/* inputs*/

.knopka{
    border-radius:2px;
}

.knopka_gray{
    display: inline-block;
    border: none;
    width: auto;
    overflow: visible;
    outline: none;
    background-color: #14161A;
    color: #f9f9f9;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 30px 13px;
    cursor: pointer;
}
.knopka_gray:hover{
    color:#fff;
}

.knopka_white{
    background-color: #fff;
    font-size: 12px;
    font-weight: 400;
    color: #404040;
    padding: 8px 22px;
    border: 1px solid #01d3dc;
}

.knopka_blue{
    background-color: #fff;
    color: #01d3dc;
    font-weight: 500;
    border: 2px solid #01d3dc;
}

.knopka_red{
    background-color: #fff;
    color: #e9404c;
    font-weight: 500;
    border: 2px solid #e9404c;
}

.knopka_line{
    cursor: pointer;
    border: 1px solid #ccc;
    padding: 5px 15px;
}